Support » Plugin: W3 Total Cache » Not compatible with WordPress 4.8.2

  • javinp

    (@javinp)


    Was loving this plugin up until I updated wordpress. When I updated wordpress it completely took the site down with a 500 internal server error.

    The weird thing was, whenever I logged in to the site, is when the error would go away. But if I logged out for a few hours, it would go back to that error. Will have the plugin deactivated until a update is published.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Not compatible with WordPress 4.8.2’ is closed to new replies.